Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
serial::AnalogModem::Settings Struct Reference

## Public Attributes
boolean | dialInEnabled
| Whether dial-in to device is enabled.
int | ringsUntilAnswer
| Number of rings until incoming call is answered.

The documentation for this struct was generated from the following file:

- AnalogModem.idl